View Issue Details

IDProjectCategoryView StatusLast Update
0023774mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023774: Implement IssueNoteAddCommand to share code for adding notes
Description

The REST API and Web UI should share business logic for adding notes via a command.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-01-03 15:29 vboctor New Issue
2018-01-03 15:29 vboctor Status new => assigned
2018-01-03 15:29 vboctor Assigned To => vboctor
2018-01-03 15:41 vboctor Note Added: 0058465
2018-01-03 15:43 vboctor Summary Implement IssueNoteAddCommand to code for adding notes => Implement IssueNoteAddCommand to share code for adding notes
2018-01-05 21:43 vboctor Summary Implement IssueNoteAddCommand to share code for adding notes => Implement IssueNoteAddCommand to share code for adding notes
2018-01-10 21:22 vboctor Status assigned => resolved
2018-01-10 21:22 vboctor Resolution open => fixed
2018-01-10 21:22 vboctor Fixed in Version => 2.11.0
2018-01-13 17:46 vboctor Category api rest => code cleanup
2018-02-06 21:17 vboctor Status resolved => closed